terragrunt:deploy:all:
  stage: deploy
  extends:
    - .terragrunt:deploy:all
  environment:
    name: $CI_ENVIRONMENT_NAME
  only:
    - dev
    - pre
    - prod
  when: manual
  image: alpine/terragrunt:latest
